body {
	text-align:center;
	margin:20px;
	font-family: consolas;
	font-size:125%;
	line-height:135%;
	background:#90AFC5;
	color:#2A3132;
} a {
	color:#2A3132;
	text-decoration:none;
} a:hover {
  text-decoration: none;
  color: #F7E2C7;
} h2 {
  text-align:center;
}	article {
	margin:0 auto;
	text-align:left;
	max-width:700px;
	width:100%;
	font-size:100%;
} img {
  width:700px;
}  p {
  		text-indent: 1em;
} blockquote {
	border-left: double;
	padding-left: 1em;
}
